{
  "filename": "SanBaiMing.QuantumRocks.zip",
  "sha256": "f9699018044973232e3cfc16cc81afb4ff796cf0efa58a7d4437f1f7fb9d15f1",
  "sha256_source": "github",
  "uniqueName": "SanBaiMing.QuantumRocks",
  "name": "Quantum Rocks",
  "version": "v0.1.2",
  "author": "SanBaiMing",
  "downloadUrl": "https://github.com/SanBaiMing/Outer-Wilds-Quantum-Rocks/releases/download/v0.1.2/SanBaiMing.QuantumRocks.zip",
  "repo": "https://github.com/SanBaiMing/Outer-Wilds-Quantum-Rocks",
  "downloadDate": "2026-04-22 12:00:05",
  "verified": true
}